[Ini File]
FileName="EART1430.ini"
DriverName="EPSON Artisan 1430 Series"
ModelName="Artisan 1430 Series"
ActualUSBPrinterName="EPSON Artisan 1430 Series"
ShortDriverName="Artisan 1430 Series"
ProductCategory=1

[Printer Features] 
IsFaxSetup=0
IsMFP=0
IsNetwork=1
HasEthernet=0
HasScanButton=0
HasEmailPrint=1
HasPCL=0
UpdateFile="http://files.support.epson.com/driver_updates/aupdate01.dat"
EmailPrintFile="https://files.support.epson.com/driver_updates/emprint11_1.dat"

[Uninstaller]
UninstallerPath64="%windir%\system32\spool\DRIVERS\x64\3\E_IINSHMA.EXE"
UninstallerPath32="%windir%\system32\spool\DRIVERS\w32x86\3\E_FINSHMA.EXE"

[Screens]
NbMenuItems=1
NbWizardScreens=1

[Items]
1=Drivers
2=UserGuide

[Paths]

;Download manager
;EpsonDownloadManager="Epdlmgr.exe type 000C"
EpsonDownloadManagerLog="%Temp%\driverName\EpsonDownload.log"
FirmwareUpdater="EPFWUPD.exe [parameters]"

;Drivers
EpsonScan="Common\EPSON Scan\Setup.exe /si /L040C"
EpsonScanWeb="Setup.exe /si /L040C"
PrinterDriver32="Common\Printer\WinX86\Setup\Setup.exe /LID:0x000C /Q:"DEVICEOP.EXE" /P /NODISP"
PrinterDriver32Web="Setup\Setup.exe /LID:0x000C /APD /P /NODISP"
PrinterDriver64="Common\Printer\WinX64\Setup\Setup64.exe /LID:0x000C /Q:"DEVICEOP.EXE" /P /NODISP"
PrinterDriver64Web="SETUP\Setup64.exe /LID:0x000C /APD /P /NODISP"

;Utils
EventManager="Common\Event Manager\Setup.exe /passive"
DelayApp="Common\Printer\Regkey\Delayapp.exe"
AddNet32="Common\AddNet\x86\Adsetup.exe /P /Q"E_ADDNET.EXE" /NOLA /NODISP /NOCOPYGAUGE /W32 /LID:0x000C"
AddNet64="Common\AddNet\x64\Adsetup64.exe /P /Q"E_ADDNET.EXE" /NOLA /NODISP /NOCOPYGAUGE /W32 /LID:0x000C"
EpsonNetPrint="Common\EpsonNet Print\ENPF.exe /s /AN"
EpsonNetSetupWiFiUsb="Common\EpsonNet Setup\ENEasyAPP.exe /M: /E /C:1 /PT:productCategory"
EpsonNetSetupWiFiCp="Common\EpsonNet Setup\ENEasyAPP.exe /M: /E /C:2 /PT:productCategory"
EpsonNetSetupEthernet="Common\EpsonNet Setup\ENEasyAPP.exe /M: /E /C:3 /PT:productCategory"
EpsonNetSetupAlreadyInstalled="Common\EpsonNet Setup\ENEasyAPP.exe /M: /E /C:4 /PT:productCategory"
PCFaxDriverUsb="\Epson Software\FAX Utility\EPFDPSET.exe -Que:
PCFaxDriverNet="\Epson Software\FAX Utility\EPFDPSET.exe -NWCN"
PCFaxUtilityUsb="Common\FAX Utility\Setup.exe /NOLA /WD /L:040C /PD:"driverName" /clone_wait"
PCFaxUtilityNet="Common\FAX Utility\Setup.exe /NOLA /WD /L:040C /PD:"driverName" /FD:"shortDriverName - FAX Réseau" /clone_wait"
FaxSettingWizardUsb="\Epson Software\FAX Utility\EPFXSET.exe -Que:"driverName" -Port:"portName""
FaxSettingWizardNet="\Epson Software\FAX Utility\EPFXSET.exe -NWCN"
UsagePanel="Common\Usage Panel\Setup.exe DEVICEID="printer model""
DownloadNavigator="Common\Download Navigator\Setup.exe /PSM /AWU"
EmailPrint="%ProgramFiles%\Epson Software\Download Navigator\EPSDNAVI.exe /CD /PRD "eMail Print""
EmailPrintExecute="%ProgramFiles%\Epson Software\ECPrinterSetup\ENPApp.exe /I"
EmailPrintLog="%Temp%\EPSDNAVI_Temp\Logfile.dat"
PclPsDownloadLink="Common\Printer\Download Link\Addlink.exe 040C"

;Items 2-5
UserGuide="Francais\Guide\Setup.exe"
EasyPhotoPrint="Common\Easy Photo Print\Setup.exe /WD /L040C /clone_wait"
PrintEnginePlugin="Common\EPE\EPPsetup.exe /NODISP"
PrintCD="Francais\Print CD\Setup.exe /WD /clone_wait"
FineReader="Common\FineReader\Setup.exe /qb /L:1036"


[Tooltips]
Drivers = "Nécessaire pour utiliser le produit avec votre ordinateur"
EasyPhotoPrint = "Permet d’éditer, d’agrandir, de personnaliser et d’imprimer vos photos"
PrintCD = "Permet d’imprimer des photos, des design ou des étiquettes sur des CD/DVD"
UserGuide = "Pour obtenir des informations détaillées concernant l'utilisation du produit"
FineReader = "Permet de transformer des documents en texte éditable en utilisant un logiciel de numérisation ROC"